@media only screen and (min-width: 1000px) {
    header {
        max-width: 100%;
        margin-top: 50px;
        margin-right: 50px;
    }

    header img {
        transform: scale(100%);
        left: 0;
        margin-left: 50px;
    }

    header a {
        font-size: 1em;
    }

    main {
        max-width: 70%;
        display: flex;
        flex-direction: column;
        margin-left: auto;
        margin-right: auto;
    }

    main img {
        max-width: 100%;
    }

    main h1 {
        font-size: 2.3em;
        max-width: 79%;
    }

    main p {
        font-size: 1.2em;
        max-width: 67%;
    }

    main a {
        transform: scale(120%);
    }

    .pros {
        display: grid;
        max-width: 85%;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 1fr;
    }

    .pros img {
        transform: scale(100%);
    }

    .pros h3 {
        font-size: 1.2em;
    }

    .pros p {
        font-size: 0.9em;
        max-width: 388px;
    }

    .pros1 {
        margin-top: 0px;
    }

    .arguments_section {
        display: flex;
        justify-content: space-around;
    }

    .arguments_section img {
      max-width: 100%;
      margin-left: 100px;
      margin-right: 50px;
    }

    .arguments_section h1 {
        font-size: 2.3em;
        margin-top: 100px;
    }

    .arguments_section h1 {
        max-width: 440px;
        margin-left: 0;
    }

    .arguments_section p {
        font-size: 1em;
        max-width: 550px;
    }

    .reviews {
        max-width: 100%;
        display: flex;
        margin-left: auto;
        margin-right: auto;
        justify-content: space-evenly;
        position: relative;
    }

    .review1, .review2, .review3 {
        max-width: 291px;
        display: flex;
        flex-direction: column;
        vertical-align: middle;
        font-size: 1.2em;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 0;
    }

    .quotes {
        width: 60px;
        position: relative;
        left: -40px;
        z-index: 1;
    }

    .review_flex {
        position: relative;
        top: 20px;
    }

    .review_flex1 {
        position: relative;
        top: -30px;
    }

    .early_access {
        max-width: 770px;
        display: inline-flexbox;
        margin-left: auto;
        margin-right: auto;
        margin-left: calc((770px / 2) - 770px);
    }

    .early_access h2 {
        font-size: 2.2em;
    }

    .early_access p {
        max-width: 100%;
        margin-left: 60px;
        margin-right: 60px;
    }

    .submit {
        display: flex;
        justify-content: space-between;
    }

    .submit_button {
        width: 180px;
        min-width: 180px;
        padding-left: 30px;
        padding-right: 0;
        text-align: center;
    }

    input {
        margin-top: 0px;
    }

    input[value="email@example.com"] {
        width: 408px;
        margin-left: 40px;
    }

    input[value="Get Started For Free"] {
        min-width: 180px;
        height: 41px;
        text-align: center;
        margin: 0 0 0 30px;
    }

    form {
        display: flex;
        align-items: center;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 15px;
        justify-content: space-between;
    }

    #email {
        min-width: 450px;
    }

    .submit a {
        height: 42px;
        width: fit-content;
        margin-left: 30px;
    }

    .early_access .get_started {
        margin-left: 30px;
        margin-right: 30px;
    }

    .infos {
        display: flex;
        flex-direction: row;
        max-width: fit-content;
        margin-left: 100px;
        margin-right: 50px;
        font-size: 1.2em;
    }

    footer img {
        margin-left: 50px;
    }


    .contact ul {
        display: grid;
        grid-template-columns: 500px 300px;
        grid-template-rows: 25px 25px;
        column-gap: 20px;
        row-gap: 12px;
    }

    .contact ul li p {
        max-width: 350px;
        margin-top: 5px;
        line-height: 22px;
    }

    #location {

    }

    #contact_email {
        grid-column-start: 2;
        grid-row-start: 2;
    }

    .footer_nav {
        display: flex;
        margin-top: 0;
    }

    .footer_nav ul {
        margin-right: 25px;
    }

    footer ul {
        margin-top: 0;
    }

    .socials {
        margin-left: 100px;
    }

    .socials img {
        margin: 3px;
        position: relative;
    }
}